@font-face {
    font-family:'T001';
    font-weight:400;font-style:normal;font-display:swap;
    src:url('./fonts/T001-400.woff2') format('woff2');
    unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
@font-face {
    font-family:'T001';
    font-weight:700;font-style:normal;font-display:swap;
    src:url('./fonts/T001-700.woff2') format('woff2');
    unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
@font-face {
    font-family:'T002';
    font-weight:400;font-style:normal;font-display:swap;
    src:url('./fonts/T002-400.woff2') format('woff2');
}
@font-face {
    font-family:'T002';
    font-weight:700;font-style:normal;font-display:swap;
    src:url('./fonts/T002-700.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:100;font-style:normal;font-display:swap;
    src:url('./fonts/T003-100.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:200;font-style:normal;font-display:swap;
    src:url('./fonts/T003-200.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:300;font-style:normal;font-display:swap;
    src:url('./fonts/T003-300.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:400;font-style:normal;font-display:swap;
    src:url('./fonts/T003-400.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:500;font-style:normal;font-display:swap;
    src:url('./fonts/T003-500.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:600;font-style:normal;font-display:swap;
    src:url('./fonts/T003-600.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:700;font-style:normal;font-display:swap;
    src:url('./fonts/T003-700.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:800;font-style:normal;font-display:swap;
    src:url('./fonts/T003-800.woff2') format('woff2');
}
@font-face{
    font-family:'T003';
    font-weight:900;font-style:normal;font-display:swap;
    src:url('./fonts/T003-900.woff2') format('woff2');
}
@font-face {
    font-family:'T004';
    font-weight:400;font-style:normal;font-display:swap;
    src:url('./fonts/T004-400.woff2') format('woff2');
}
@font-face {
    font-family:'T004';
    font-weight:700;font-style:normal;font-display:swap;
    src:url('./fonts/T004-400.woff2') format('woff2');
}
